Subject: Re: Job | Tech Support Remote Screening
From: Anand satyawan rasal <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 22:37:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9176 Applicants

View All

Anand satyawan rasal
I have total 2 plus experience as a server admin and system admin. my previous project I had worked as a Infrastructure security support. Also I have knowledge of windows patching and network device monitoring. My roles and responsibilities are- • Hardening of Operation System as per to OS and application requirement. • Remediation of critical server like – Active directory, SCCM, ADFS, SharePoint and Antivirus. • Creation and management of Group policy. • Finding and mitigating security gaps in server and workstation platform. • Generating compliance report through MBSA tool and deploying patches through SCCM console by scripting as well as GUI. • Remediating server and workstation with the help of remote console. • Certificate vulnerability remediation. • Finetuning VA and compliance reports. • Monitoring Security logs. • Configuration KIWI syslog server. Installing, Managing and Maintaining Active Directory, Domain Controllers. • Configuring, Implementing and Troubleshooting.

Shortlist

Reject

Current Designation Windows System Administrator
Current Company Persistent Systems
Notice Period 15 Days or less
Previous Designation Network Administrator
Previous Company U&D square sol prt ltd

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Pune
Education
B.Tech/B.E.
SVERI COE Pandharpur
Key Skills
CCNA, MCSA, Active Directory, Server Monitoring, Configuration, Windows Server, Vulnerability Assessment, Vulnerability Management, Nessus, Windows System Administrator, Windows Server Administrator, Server Support, Patching

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem